&Book name=서적명(&B)
&Location=위치(&L)
&Re-select Nodes...=노드 다시 선택(&R)...
&Size=크기(&S)
&Title=제목(&T)
&URL=URL(&U)
Cl&ose=닫기(&O)
Copy=복사
Copy Nodes Information=노드정보 복사
Copy Nodes Information...=노드정보 복사...
Copy to Cli&pboard=클립보드로 복사(&P)
Create Nodes Shortcut=
Create Shortcut...=
Date &Accessed=읽은날짜(&A)
Date &Created=만든날짜(&C)
Date &Modified=수정날짜(&M)
O&wner=소유자(&W)
Please select a folder to save the shortcuts.=
Short cut files(*.lnk)|*.lnk|=
Te&xt:=텍스트(&X):